@charset "UTF-8";

*{
	margin: 0;
	padding: 0;
}

html {
	overflow-y:scroll;	/*　スクロールバーずれ対策　*/
	background: #f5f5f5;
}

body{
	text-align: left;
	font-size: 11pt;
	color: #333;
	background: #ffffff;
	font-family:"メイリオ", meiryo, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック';
}

h1 {
	font-size: 22px;
	color: #333;
	padding: 7px 10px 2px 10px;
	height: 20px;
	font-weight: normal;
}

h2 {
	font-size: 12pt;
	font-weight: bold;
	margin-left: 5px;
	margin-bottom: 20px;
}


h3 {
	font-size: 16px;
	font-weight: normal;
	background: #ffffff;
	border-bottom: 1px solid #888888;
	border-left: 10px solid #FFB973;
	padding: 3px 0 3px 10px;
	margin-bottom: 20px;
}

h1.top_ttl{
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
	background: url(./img/bar2.gif) repeat-x left center;
	border: 1px solid #000099;
	border-left: 10px solid #000099;
	padding: 2px 0 3px 10px;
	margin-bottom: 20px;
	border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 7px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 7px;	/* Firefox用 */

}

p{	line-height: 140%;margin: 0px 0px 20px 0px; }


img { border-style: none; }

a { color: #0060FF; }
a:hover { background-color: #E3EEFF; }


/*　　共通スタイル*/

/*---文字色-------------------------------------*/
.red { color: #ff0000; }
.blue { color: #000099; }
.green { color: #003300; }
.orange { color: #ff6600; }


/*---文字装飾-------------------------------------*/
.b { font-weight: bold; }
.i { font-style: italic; }
.u { text-decoration:underline; }
.s { text-decoration:line-through; }

.mk{ background: #FFFFA4; }

/*---位置-------------------------------------*/
.al-l { text-align: left; }
.al-c { text-align: center; }
.al-r { text-align: right; }

.fl-l { float: left;margin: 0 20px 20px 0; }
.fl-c { float: center; }
.fl-r { float: right; }

input.cursors {
    cursor: pointer;
}



/*エリアスタイル*/


div#header{
	height: 40px;
	text-align: left;
	background:#000000;
	border-bottom: 1px solid #aaaaaa;
	margin-bottom:10px;
	padding:5px;
}

div#bar{
	width: 100%;
	height: 20px;
	text-align: left;
	background: url(./img/bar.gif) repeat-x left center;
	margin-bottom: 20px;
}



div#menu{
	width: 160px;
	float:left;
	height:400px;
}

.menu ul li {
	list-style: none;
	margin:0;
	padding:0;
	font-size:14px;
	width: 160px;/*親メニューの幅*/
	line-height: 35px;
	color: #ffffff;/*親メニューの文字色*/
	text-align:center;
	font-weight:normal;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #ffffff;
	background:#000000;
}

.menu ul li a {
  color: #555555;
  display: block;
  text-decoration: none;
}

.menu ul li:hover, .menu ul li a:hover {
  background:#003366;/*ホバー時の親メニューの背景色*/
  color:#ffffff;/*ホバー時の親メニューの文字色*/
}

.menu ul li ul {
  width: 160px;
 
}

.menu ul li ul li {
  width: 160px;/*サブメニューの幅*/
  height: 35px;
  background:#f5f5f5;/*サブメニューの背景色*/
}

.menu ul li ul li:hover, .menu ul li ul li a:hover {
  background:#CACCD9;/*ホバー時のサブメニューの背景色*/
}

.menu ul li:hover ul li, .menu ul li a:hover ul li{
  height:35px;/*サブメニューの高さ*/
}

.menu ul li.lg_out a{
	color:#8c0000;
	background:#FFDDDD;

}

.menu ul li.lg_out a:hover{
	color:#ffffff;
	background:#FFDDDD;
}

div#main{
	text-align: left;
/*	width: 900px;
	margin: 0 auto;
	background: #fff;*/
}

div#main .contents{
	float:left;
	width: 850px;
	margin-bottom: 20px;
	padding:10px;
/*	border-left: 1px solid #cccccc;

	border: 1px solid #dcdcdc;
	background: #f0f0f0;
	border-radius: 10px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	box-shadow: 5px 5px 5px 5px rgba(0,0,0,0.4);*/
}


div#footer{
	clear: both;
	border-top: 1px solid #dcdcdc ;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 10px;
	color: #a9a9a9;
}

div#footer a,div#footer a:link,div#footer a:visited{
	color: #a9a9a9;
}

div#footer a:hover { background-color: #E3EEFF; }


/*テーブル*/
/*tr.even{ background: #f5f5f5; }*/

/*---ログイン---------------------------------*/

table.login{
	border-collapse: collapse;
	border-spacing: 0;
}

table.login th,table.login td{
	border: 1px solid #333333;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	font-weight: normal;
}

table.login th{
	background: #555555;
	color:#fff;
}





/*---個別ＵＲＬ---------------------------------*/

table.conf{ width: 850px;font-size: 10pt;margin-bottom: 20px; border-collapse: collapse; border-spacing: 0; }

table.conf th,table.conf td{
	border: 1px solid #333333;
	background: #ffffff;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	font-weight: normal;
}

table.conf th.c1{ width: 250px; background: #555555; color:#fff;}
table.conf th.c2{ width: 250px; background: #555555; color:#fff;}
table.conf th.c3{ width: 250px; background: #555555; color:#fff; }
table.conf th.c4{ width: 250px; background: #555555; color:#fff;}
table.conf th.c5{ width: 250px; background: #555555; color:#fff;}
table.conf th.c6{ width: 250px; background: #555555; color:#fff;}
table.conf td{ width: 600px; padding-left:10px; }


table.indiv{ width: 850px;font-size: 10pt;margin-bottom: 20px; border-collapse: collapse; border-spacing: 0; }

table.indiv th,table.indiv td{
	border: 1px solid #333333;
	background: #ffffff;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	font-weight: normal;
}

table.indiv th.c1{ width: 250px; background: #555555; color:#fff;}
table.indiv th.c2{ width: 250px; background: #555555; color:#fff;}
table.indiv th.c3{ width: 170px; background: #555555; color:#fff;}
table.indiv th.c4{ width: 80px; background: #555555; color:#fff;}
table.indiv th.c5{ width: 50px; background: #555555; color:#fff;}
table.indiv th.c6{ width: 50px; background: #555555; color:#fff;}


/*---データtbl-------------------------*/

.pg_tbl{
 margin:0 auto;
 width: 870px;
 border-collapse: collapse;
 border-top: 1px solid #ccc;
 border-right: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
 font-size: 10pt;
 }
 .pg_tbl th{
 padding: 6px;
 text-align: center;
 vertical-align: top;
 color: #666666;
 background: url(img/bg.jpg) repeat-x top left #eee;
 border-bottom: 1px dotted #999;
 border-left: 1px solid #ccc;
 font-weight:normal;
 }
 .pg_tbl td{
 padding: 5px;
 border-bottom: 1px dotted #999;
 border-left: 1px solid #ccc;
 word-break:break-all;
  }
.pg_tbl tbody tr:nth-child(even) { background-color:#FCFCFC; }
.pg_tbl tbody tr:nth-child(odd) { background-color:#F0F0F6; }


.p_navi{
	float:right;
	margin:3px 10px 3px 0;
	padding:5px;
}

.p_navi a,.p_navi a:visited{
	text-decoration:none;
	color:#cc9900;

}

.l_pages{
    float:left;
}

.all_pg{
    float:left;
	margin:4px 20px 0 0;
}

.link_pages{
	border:1px solid #cccccc;
	margin:0px 1px 0 1px;
	padding:2px 3px 2px 3px;
/*    cursor: pointer;*/
	color:#000000;
    float:left;
}
input.link_pages{
	border:1px solid #cccccc;
	margin:0px 1px 0 1px;
	padding:5px 4px 5px 4px;
    cursor: pointer;
	color:#cc9900;
    float:left;
    background:none;
}

select.cat_menu{
	font-size:120%;
}

input.cat_menu{
	font-size:140%;
}

.fip_tags{
	color: #666666;
	font-size: 0.8em;
	padding: 1em;
	border: 1px solid #283985;
	background:#FFFFFA;
}

.search_api{
	margin:10px auto 30px;
	padding:10px;
	width:800px;
	border:1px solid #cccccc;
	background:#f0f0f0;
}

.api_get{
	margin:10px auto;
	width:800px;
}

.api_get li{
	border-bottom:1px dotted #cccccc;
	list-style-type:none;
	padding:10px 0 20px 0;
}

.s_api{
	width:200px;
	padding:5px;
}

.btn{
	padding:5px;
}



